/*OtherSocial*/
#HeaderSocialHolder{ width:100%; height:30px; background:url(http://www.hurriyet.com.tr/p/2011/headersocial.gif) repeat-x; float:left}
#HeaderSocial{width:1000px;height:30px; margin:auto}
#HeaderSocial .HeaderSocialIcons{ width:730px;height:25px}
#MainContainer .HeaderSocialImg{width:20px;height:20px;padding-top:8px}
#MainContainer .HeaderSocialImg2{width:70px;height:20px;padding-top:6px}
#HeaderSocial .HeaderSocialUyelink{ width:270px;height:25px}
#HeaderSocial .HeaderSocialIconsHolder{height:17px}
#MainContainer .HeaderMenuCizgi{background-color:#333333;width:1px;height:10px}
#MainContainer .HeaderMenuCizgiZemin{height:17px;padding-top:10px;padding-left:12px;padding-right:12px}
#MainContainer .HeaderSocialTextLink{height:20px;padding-top:8px}
#MainContainer .HeaderMenuText {padding-left:5px}
#HeaderSocial a {color:#1f4f82;text-decoration:none;background-color:transparent;font-size:12px;}
#HeaderSocial a:hover {color:#8e0000}
.HeaderMenuText2 {color:#1f4f82; padding-top:8px}
.FL_right{float:right}
.MenuSubKolon{float:left;width:90px; background:#FFF; border-left:1px solid #CCC; border-right:1px solid #CCC; border-bottom:1px solid #CCC}
.MenuSubKolon2{float:left;width:140px; background:#FFF; border-left:1px solid #CCC; border-right:1px solid #CCC; border-bottom:1px solid #CCC}
.SubMenus{ width:45px}
.menu_altlink{ padding-top:3px;}
/*OtherSocial*/


/* OTHER MENU 2013 */

.clr:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
.clr {
 @display: inline-block;
}
* html .clr {
	height: 1%;
	_height: auto;
}
.clear:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
.clear {
 @display: inline-block;
}
.hTopMenuBar
{
width:100%;
height:30px;
background:url(/p/2013/topmenu/bg.png) repeat-x 0 0;
 -webkit-box-shadow: 0px 0px 10px rgba(0,0,0,.8);
   -moz-box-shadow: 0px 0px 10px rgba(0,0,0,.8);
   box-shadow: 0px 0px 10px rgba(0,0,0,.8);
   position:relative;
   z-index:10;
   clear:both;
 
}
.hTopMenu
{
  border-right:1px solid #c4c6c5;
}
.hTopMenu li
{
float:left;
border-left:1px solid #c4c6c5;
}
.hTopMenu li a
{
color:#818584;
text-decoration:none;
display:block;
text-align:left;
padding-top:8px;
border-left:1px solid #fcfefb;
padding-right:12px;
height:22px;
}
.hTopMenu li a:hover
{
 /* IE 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";

  /* IE 5-7 */
  filter: alpha(opacity=80);

  /* Netscape */
  -moz-opacity: 0.8;

  /* Safari 1.x */
  -khtml-opacity: 0.8;

  /* Good browsers */
  opacity: 0.8;
}
.hTopMenu li a.anasayfa
{
padding-left:35px;
background:url(/p/2013/topmenu/anasayfa.png) no-repeat 8px 7px;
}
.hTopMenu li a.arsiv
{
padding-left:35px;
background:url(/p/2013/topmenu/arsiv.png) no-repeat 8px 8px;
}
.hTopMenu li a.logoLink
{
padding: 4px 10px 0 10px;
height: 26px;
}
.hTopMenuHold
{
width:995px;
margin:auto;
}
.hTopMenu .rLinks
{
float:right;
}

.hTopMenu .rLinks a
{
padding-left:10px;
}

.hTopMenu li.welcomeText
{
float:right;padding:8px 7px 0 7px;height:22px;border-left:none;color:#5c5c5c;font-weight:bold;
}
.hTopMenu li a.uyeIslem
{
color:#5c5c5c;font-weight:bold;
}

/* END OF OTHER MENU 2013*/